<?php
// Copyright 1999-2017. Plesk International GmbH. All rights reserved.

namespace Plesk\MigrationLibV8\SiteImport\Entity\SiteInfo;

class File
{
    /**
     * @var string
     */
    private $_name;

    /**
     * File constructor.
     *
     * @param $name string
     */
    public function __construct($name)
    {
        $this->_name = $name;
    }

    /**
     * @return string
     */
    public function getName()
    {
        return $this->_name;
    }
}
